actions: []
api_documentation: http://docs.ros.org/indigo/api/warthog_description/html
authors: Ryan Gariepy <rgariepy@clearpathrobotics.com>
brief: ''
bugtracker: ''
depends:
- catkin
- robot_state_publisher
- roslaunch
- urdf
- xacro
depends_on:
- warthog_gazebo
- warthog_viz
description: URDF robot description for Warthog
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__warthog__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__warthog__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Tony Baltovski <tbaltovski@clearpathrobotics.com>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__warthog_description__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__warthog_description__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__warthog_description__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__warthog_description__ubuntu_trusty_i386__binary
repo_name: warthog
repo_url: ''
srvs: []
timestamp: 1560047355.158723
url: ''
vcs: git
vcs_uri: https://github.com/warthog-cpr/warthog.git
vcs_version: indigo-devel
